[mythtv-users] mythweb doesn't work after upgrade

mythtv at blandford.net mythtv at blandford.net
Thu Nov 12 17:09:28 UTC 2009

On 11/12/2009 10:03 AM, Gabe Rubin wrote:
> Hi list,
> I just did an upgrade to .22 from atrpms.  First off, very painless
> and smooth transition.  Also love some of the new themes and looking
> forward to playing with them.
> However, after the upgrade, I can't log onto mythweb anymore.  I can
> put the complete backtrace it spits out if that is of help, but it
> looks like I don't have the right version of mythweb (I tried doing an
> additional smart upgrade mythweb, but it says there are no interesting
> upgrades available).  Here is the first part of the output of mythweb,
> please let me know what I need to do to fix this:
> Error at /var/www/html/mythweb/includes/mythbackend.php, line 172:
> Incompatible protocol version (mythweb=40, backend=50)
> Fatal Error at /var/www/html/mythweb/includes/mythbackend.php, line 39:
> Unable to connect to mythbackend, is it running?

What version of the mythweb package do you have installed?

# rpm -q mythweb

You should have version 0.22-220 from atrpms.


More information about the mythtv-users mailing list